<?php
// Font Awesome v. 4.6.
if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Fontawesome
{
	function get_icons($unicode = false) {
		$unicode = $unicode == true ? '&#x' : '';
		return array(
			'fa-glass'                               => $unicode.'f000',
			'fa-music'                               => $unicode.'f001',
			'fa-search'                              => $unicode.'f002',
			'fa-envelope-o'                          => $unicode.'f003',
			'fa-heart'                               => $unicode.'f004',
			'fa-star'                                => $unicode.'f005',
			'fa-star-o'                              => $unicode.'f006',
			'fa-user'                                => $unicode.'f007',
			'fa-film'                                => $unicode.'f008',
			'fa-th-large'                            => $unicode.'f009',
			'fa-th'                                  => $unicode.'f00a',
			'fa-th-list'                             => $unicode.'f00b',
			'fa-check'                               => $unicode.'f00c',
			'fa-times'                               => $unicode.'f00d',
			'fa-search-plus'                         => $unicode.'f00e',
			'fa-search-minus'                        => $unicode.'f010',
			'fa-power-off'                           => $unicode.'f011',
			'fa-signal'                              => $unicode.'f012',
			'fa-cog'                                 => $unicode.'f013',
			'fa-trash-o'                             => $unicode.'f014',
			'fa-home'                                => $unicode.'f015',
			'fa-file-o'                              => $unicode.'f016',
			'fa-clock-o'                             => $unicode.'f017',
			'fa-road'                                => $unicode.'f018',
			'fa-download'                            => $unicode.'f019',
			'fa-arrow-circle-o-down'                 => $unicode.'f01a',
			'fa-arrow-circle-o-up'                   => $unicode.'f01b',
			'fa-inbox'                               => $unicode.'f01c',
			'fa-play-circle-o'                       => $unicode.'f01d',
			'fa-repeat'                              => $unicode.'f01e',
			'fa-refresh'                             => $unicode.'f021',
			'fa-list-alt'                            => $unicode.'f022',
			'fa-lock'                                => $unicode.'f023',
			'fa-flag'                                => $unicode.'f024',
			'fa-headphones'                          => $unicode.'f025',
			'fa-volume-off'                          => $unicode.'f026',
			'fa-volume-down'                         => $unicode.'f027',
			'fa-volume-up'                           => $unicode.'f028',
			'fa-qrcode'                              => $unicode.'f029',
			'fa-barcode'                             => $unicode.'f02a',
			'fa-tag'                                 => $unicode.'f02b',
			'fa-tags'                                => $unicode.'f02c',
			'fa-book'                                => $unicode.'f02d',
			'fa-bookmark'                            => $unicode.'f02e',
			'fa-print'                               => $unicode.'f02f',
			'fa-camera'                              => $unicode.'f030',
			'fa-font'                                => $unicode.'f031',
			'fa-bold'                                => $unicode.'f032',
			'fa-italic'                              => $unicode.'f033',
			'fa-text-height'                         => $unicode.'f034',
			'fa-text-width'                          => $unicode.'f035',
			'fa-align-left'                          => $unicode.'f036',
			'fa-align-center'                        => $unicode.'f037',
			'fa-align-right'                         => $unicode.'f038',
			'fa-align-justify'                       => $unicode.'f039',
			'fa-list'                                => $unicode.'f03a',
			'fa-outdent'                             => $unicode.'f03b',
			'fa-indent'                              => $unicode.'f03c',
			'fa-video-camera'                        => $unicode.'f03d',
			'fa-picture-o'                           => $unicode.'f03e',
			'fa-pencil'                              => $unicode.'f040',
			'fa-map-marker'                          => $unicode.'f041',
			'fa-adjust'                              => $unicode.'f042',
			'fa-tint'                                => $unicode.'f043',
			'fa-pencil-square-o'                     => $unicode.'f044',
			'fa-share-square-o'                      => $unicode.'f045',
			'fa-check-square-o'                      => $unicode.'f046',
			'fa-arrows'                              => $unicode.'f047',
			'fa-step-backward'                       => $unicode.'f048',
			'fa-fast-backward'                       => $unicode.'f049',
			'fa-backward'                            => $unicode.'f04a',
			'fa-play'                                => $unicode.'f04b',
			'fa-pause'                               => $unicode.'f04c',
			'fa-stop'                                => $unicode.'f04d',
			'fa-forward'                             => $unicode.'f04e',
			'fa-fast-forward'                        => $unicode.'f050',
			'fa-step-forward'                        => $unicode.'f051',
			'fa-eject'                               => $unicode.'f052',
			'fa-chevron-left'                        => $unicode.'f053',
			'fa-chevron-right'                       => $unicode.'f054',
			'fa-plus-circle'                         => $unicode.'f055',
			'fa-minus-circle'                        => $unicode.'f056',
			'fa-times-circle'                        => $unicode.'f057',
			'fa-check-circle'                        => $unicode.'f058',
			'fa-question-circle'                     => $unicode.'f059',
			'fa-info-circle'                         => $unicode.'f05a',
			'fa-crosshairs'                          => $unicode.'f05b',
			'fa-times-circle-o'                      => $unicode.'f05c',
			'fa-check-circle-o'                      => $unicode.'f05d',
			'fa-ban'                                 => $unicode.'f05e',
			'fa-arrow-left'                          => $unicode.'f060',
			'fa-arrow-right'                         => $unicode.'f061',
			'fa-arrow-up'                            => $unicode.'f062',
			'fa-arrow-down'                          => $unicode.'f063',
			'fa-share'                               => $unicode.'f064',
			'fa-expand'                              => $unicode.'f065',
			'fa-compress'                            => $unicode.'f066',
			'fa-plus'                                => $unicode.'f067',
			'fa-minus'                               => $unicode.'f068',
			'fa-asterisk'                            => $unicode.'f069',
			'fa-exclamation-circle'                  => $unicode.'f06a',
			'fa-gift'                                => $unicode.'f06b',
			'fa-leaf'                                => $unicode.'f06c',
			'fa-fire'                                => $unicode.'f06d',
			'fa-eye'                                 => $unicode.'f06e',
			'fa-eye-slash'                           => $unicode.'f070',
			'fa-exclamation-triangle'                => $unicode.'f071',
			'fa-plane'                               => $unicode.'f072',
			'fa-calendar'                            => $unicode.'f073',
			'fa-random'                              => $unicode.'f074',
			'fa-comment'                             => $unicode.'f075',
			'fa-magnet'                              => $unicode.'f076',
			'fa-chevron-up'                          => $unicode.'f077',
			'fa-chevron-down'                        => $unicode.'f078',
			'fa-retweet'                             => $unicode.'f079',
			'fa-shopping-cart'                       => $unicode.'f07a',
			'fa-folder'                              => $unicode.'f07b',
			'fa-folder-open'                         => $unicode.'f07c',
			'fa-arrows-v'                            => $unicode.'f07d',
			'fa-arrows-h'                            => $unicode.'f07e',
			'fa-bar-chart'                           => $unicode.'f080',
			'fa-twitter-square'                      => $unicode.'f081',
			'fa-facebook-square'                     => $unicode.'f082',
			'fa-camera-retro'                        => $unicode.'f083',
			'fa-key'                                 => $unicode.'f084',
			'fa-cogs'                                => $unicode.'f085',
			'fa-comments'                            => $unicode.'f086',
			'fa-thumbs-o-up'                         => $unicode.'f087',
			'fa-thumbs-o-down'                       => $unicode.'f088',
			'fa-star-half'                           => $unicode.'f089',
			'fa-heart-o'                             => $unicode.'f08a',
			'fa-sign-out'                            => $unicode.'f08b',
			'fa-linkedin-square'                     => $unicode.'f08c',
			'fa-thumb-tack'                          => $unicode.'f08d',
			'fa-external-link'                       => $unicode.'f08e',
			'fa-sign-in'                             => $unicode.'f090',
			'fa-trophy'                              => $unicode.'f091',
			'fa-github-square'                       => $unicode.'f092',
			'fa-upload'                              => $unicode.'f093',
			'fa-lemon-o'                             => $unicode.'f094',
			'fa-phone'                               => $unicode.'f095',
			'fa-square-o'                            => $unicode.'f096',
			'fa-bookmark-o'                          => $unicode.'f097',
			'fa-phone-square'                        => $unicode.'f098',
			'fa-twitter'                             => $unicode.'f099',
			'fa-facebook'                            => $unicode.'f09a',
			'fa-github'                              => $unicode.'f09b',
			'fa-unlock'                              => $unicode.'f09c',
			'fa-credit-card'                         => $unicode.'f09d',
			'fa-rss'                                 => $unicode.'f09e',
			'fa-hdd-o'                               => $unicode.'f0a0',
			'fa-bullhorn'                            => $unicode.'f0a1',
			'fa-bell'                                => $unicode.'f0f3',
			'fa-certificate'                         => $unicode.'f0a3',
			'fa-hand-o-right'                        => $unicode.'f0a4',
			'fa-hand-o-left'                         => $unicode.'f0a5',
			'fa-hand-o-up'                           => $unicode.'f0a6',
			'fa-hand-o-down'                         => $unicode.'f0a7',
			'fa-arrow-circle-left'                   => $unicode.'f0a8',
			'fa-arrow-circle-right'                  => $unicode.'f0a9',
			'fa-arrow-circle-up'                     => $unicode.'f0aa',
			'fa-arrow-circle-down'                   => $unicode.'f0ab',
			'fa-globe'                               => $unicode.'f0ac',
			'fa-wrench'                              => $unicode.'f0ad',
			'fa-tasks'                               => $unicode.'f0ae',
			'fa-filter'                              => $unicode.'f0b0',
			'fa-briefcase'                           => $unicode.'f0b1',
			'fa-arrows-alt'                          => $unicode.'f0b2',
			'fa-users'                               => $unicode.'f0c0',
			'fa-link'                                => $unicode.'f0c1',
			'fa-cloud'                               => $unicode.'f0c2',
			'fa-flask'                               => $unicode.'f0c3',
			'fa-scissors'                            => $unicode.'f0c4',
			'fa-files-o'                             => $unicode.'f0c5',
			'fa-paperclip'                           => $unicode.'f0c6',
			'fa-floppy-o'                            => $unicode.'f0c7',
			'fa-square'                              => $unicode.'f0c8',
			'fa-bars'                                => $unicode.'f0c9',
			'fa-list-ul'                             => $unicode.'f0ca',
			'fa-list-ol'                             => $unicode.'f0cb',
			'fa-strikethrough'                       => $unicode.'f0cc',
			'fa-underline'                           => $unicode.'f0cd',
			'fa-table'                               => $unicode.'f0ce',
			'fa-magic'                               => $unicode.'f0d0',
			'fa-truck'                               => $unicode.'f0d1',
			'fa-pinterest'                           => $unicode.'f0d2',
			'fa-pinterest-square'                    => $unicode.'f0d3',
			'fa-google-plus-square'                  => $unicode.'f0d4',
			'fa-google-plus'                         => $unicode.'f0d5',
			'fa-money'                               => $unicode.'f0d6',
			'fa-caret-down'                          => $unicode.'f0d7',
			'fa-caret-up'                            => $unicode.'f0d8',
			'fa-caret-left'                          => $unicode.'f0d9',
			'fa-caret-right'                         => $unicode.'f0da',
			'fa-columns'                             => $unicode.'f0db',
			'fa-sort'                                => $unicode.'f0dc',
			'fa-sort-desc'                           => $unicode.'f0dd',
			'fa-sort-asc'                            => $unicode.'f0de',
			'fa-envelope'                            => $unicode.'f0e0',
			'fa-linkedin'                            => $unicode.'f0e1',
			'fa-undo'                                => $unicode.'f0e2',
			'fa-gavel'                               => $unicode.'f0e3',
			'fa-tachometer'                          => $unicode.'f0e4',
			'fa-comment-o'                           => $unicode.'f0e5',
			'fa-comments-o'                          => $unicode.'f0e6',
			'fa-bolt'                                => $unicode.'f0e7',
			'fa-sitemap'                             => $unicode.'f0e8',
			'fa-umbrella'                            => $unicode.'f0e9',
			'fa-clipboard'                           => $unicode.'f0ea',
			'fa-lightbulb-o'                         => $unicode.'f0eb',
			'fa-exchange'                            => $unicode.'f0ec',
			'fa-cloud-download'                      => $unicode.'f0ed',
			'fa-cloud-upload'                        => $unicode.'f0ee',
			'fa-user-md'                             => $unicode.'f0f0',
			'fa-stethoscope'                         => $unicode.'f0f1',
			'fa-suitcase'                            => $unicode.'f0f2',
			'fa-bell-o'                              => $unicode.'f0a2',
			'fa-coffee'                              => $unicode.'f0f4',
			'fa-cutlery'                             => $unicode.'f0f5',
			'fa-file-text-o'                         => $unicode.'f0f6',
			'fa-building-o'                          => $unicode.'f0f7',
			'fa-hospital-o'                          => $unicode.'f0f8',
			'fa-ambulance'                           => $unicode.'f0f9',
			'fa-medkit'                              => $unicode.'f0fa',
			'fa-fighter-jet'                         => $unicode.'f0fb',
			'fa-beer'                                => $unicode.'f0fc',
			'fa-h-square'                            => $unicode.'f0fd',
			'fa-plus-square'                         => $unicode.'f0fe',
			'fa-angle-double-left'                   => $unicode.'f100',
			'fa-angle-double-right'                  => $unicode.'f101',
			'fa-angle-double-up'                     => $unicode.'f102',
			'fa-angle-double-down'                   => $unicode.'f103',
			'fa-angle-left'                          => $unicode.'f104',
			'fa-angle-right'                         => $unicode.'f105',
			'fa-angle-up'                            => $unicode.'f106',
			'fa-angle-down'                          => $unicode.'f107',
			'fa-desktop'                             => $unicode.'f108',
			'fa-laptop'                              => $unicode.'f109',
			'fa-tablet'                              => $unicode.'f10a',
			'fa-mobile'                              => $unicode.'f10b',
			'fa-circle-o'                            => $unicode.'f10c',
			'fa-quote-left'                          => $unicode.'f10d',
			'fa-quote-right'                         => $unicode.'f10e',
			'fa-spinner'                             => $unicode.'f110',
			'fa-circle'                              => $unicode.'f111',
			'fa-reply'                               => $unicode.'f112',
			'fa-github-alt'                          => $unicode.'f113',
			'fa-folder-o'                            => $unicode.'f114',
			'fa-folder-open-o'                       => $unicode.'f115',
			'fa-smile-o'                             => $unicode.'f118',
			'fa-frown-o'                             => $unicode.'f119',
			'fa-meh-o'                               => $unicode.'f11a',
			'fa-gamepad'                             => $unicode.'f11b',
			'fa-keyboard-o'                          => $unicode.'f11c',
			'fa-flag-o'                              => $unicode.'f11d',
			'fa-flag-checkered'                      => $unicode.'f11e',
			'fa-terminal'                            => $unicode.'f120',
			'fa-code'                                => $unicode.'f121',
			'fa-reply-all'                           => $unicode.'f122',
			'fa-star-half-o'                         => $unicode.'f123',
			'fa-location-arrow'                      => $unicode.'f124',
			'fa-crop'                                => $unicode.'f125',
			'fa-code-fork'                           => $unicode.'f126',
			'fa-chain-broken'                        => $unicode.'f127',
			'fa-question'                            => $unicode.'f128',
			'fa-info'                                => $unicode.'f129',
			'fa-exclamation'                         => $unicode.'f12a',
			'fa-superscript'                         => $unicode.'f12b',
			'fa-subscript'                           => $unicode.'f12c',
			'fa-eraser'                              => $unicode.'f12d',
			'fa-puzzle-piece'                        => $unicode.'f12e',
			'fa-microphone'                          => $unicode.'f130',
			'fa-microphone-slash'                    => $unicode.'f131',
			'fa-shield'                              => $unicode.'f132',
			'fa-calendar-o'                          => $unicode.'f133',
			'fa-fire-extinguisher'                   => $unicode.'f134',
			'fa-rocket'                              => $unicode.'f135',
			'fa-maxcdn'                              => $unicode.'f136',
			'fa-chevron-circle-left'                 => $unicode.'f137',
			'fa-chevron-circle-right'                => $unicode.'f138',
			'fa-chevron-circle-up'                   => $unicode.'f139',
			'fa-chevron-circle-down'                 => $unicode.'f13a',
			'fa-html5'                               => $unicode.'f13b',
			'fa-css3'                                => $unicode.'f13c',
			'fa-anchor'                              => $unicode.'f13d',
			'fa-unlock-alt'                          => $unicode.'f13e',
			'fa-bullseye'                            => $unicode.'f140',
			'fa-ellipsis-h'                          => $unicode.'f141',
			'fa-ellipsis-v'                          => $unicode.'f142',
			'fa-rss-square'                          => $unicode.'f143',
			'fa-play-circle'                         => $unicode.'f144',
			'fa-ticket'                              => $unicode.'f145',
			'fa-minus-square'                        => $unicode.'f146',
			'fa-minus-square-o'                      => $unicode.'f147',
			'fa-level-up'                            => $unicode.'f148',
			'fa-level-down'                          => $unicode.'f149',
			'fa-check-square'                        => $unicode.'f14a',
			'fa-pencil-square'                       => $unicode.'f14b',
			'fa-external-link-square'                => $unicode.'f14c',
			'fa-share-square'                        => $unicode.'f14d',
			'fa-compass'                             => $unicode.'f14e',
			'fa-caret-square-o-down'                 => $unicode.'f150',
			'fa-caret-square-o-up'                   => $unicode.'f151',
			'fa-caret-square-o-right'                => $unicode.'f152',
			'fa-eur'                                 => $unicode.'f153',
			'fa-gbp'                                 => $unicode.'f154',
			'fa-usd'                                 => $unicode.'f155',
			'fa-inr'                                 => $unicode.'f156',
			'fa-jpy'                                 => $unicode.'f157',
			'fa-rub'                                 => $unicode.'f158',
			'fa-krw'                                 => $unicode.'f159',
			'fa-btc'                                 => $unicode.'f15a',
			'fa-file'                                => $unicode.'f15b',
			'fa-file-text'                           => $unicode.'f15c',
			'fa-sort-alpha-asc'                      => $unicode.'f15d',
			'fa-sort-alpha-desc'                     => $unicode.'f15e',
			'fa-sort-amount-asc'                     => $unicode.'f160',
			'fa-sort-amount-desc'                    => $unicode.'f161',
			'fa-sort-numeric-asc'                    => $unicode.'f162',
			'fa-sort-numeric-desc'                   => $unicode.'f163',
			'fa-thumbs-up'                           => $unicode.'f164',
			'fa-thumbs-down'                         => $unicode.'f165',
			'fa-youtube-square'                      => $unicode.'f166',
			'fa-youtube'                             => $unicode.'f167',
			'fa-xing'                                => $unicode.'f168',
			'fa-xing-square'                         => $unicode.'f169',
			'fa-youtube-play'                        => $unicode.'f16a',
			'fa-dropbox'                             => $unicode.'f16b',
			'fa-stack-overflow'                      => $unicode.'f16c',
			'fa-instagram'                           => $unicode.'f16d',
			'fa-flickr'                              => $unicode.'f16e',
			'fa-adn'                                 => $unicode.'f170',
			'fa-bitbucket'                           => $unicode.'f171',
			'fa-bitbucket-square'                    => $unicode.'f172',
			'fa-tumblr'                              => $unicode.'f173',
			'fa-tumblr-square'                       => $unicode.'f174',
			'fa-long-arrow-down'                     => $unicode.'f175',
			'fa-long-arrow-up'                       => $unicode.'f176',
			'fa-long-arrow-left'                     => $unicode.'f177',
			'fa-long-arrow-right'                    => $unicode.'f178',
			'fa-apple'                               => $unicode.'f179',
			'fa-windows'                             => $unicode.'f17a',
			'fa-android'                             => $unicode.'f17b',
			'fa-linux'                               => $unicode.'f17c',
			'fa-dribbble'                            => $unicode.'f17d',
			'fa-skype'                               => $unicode.'f17e',
			'fa-foursquare'                          => $unicode.'f180',
			'fa-trello'                              => $unicode.'f181',
			'fa-female'                              => $unicode.'f182',
			'fa-male'                                => $unicode.'f183',
			'fa-gratipay'                            => $unicode.'f184',
			'fa-sun-o'                               => $unicode.'f185',
			'fa-moon-o'                              => $unicode.'f186',
			'fa-archive'                             => $unicode.'f187',
			'fa-bug'                                 => $unicode.'f188',
			'fa-vk'                                  => $unicode.'f189',
			'fa-weibo'                               => $unicode.'f18a',
			'fa-renren'                              => $unicode.'f18b',
			'fa-pagelines'                           => $unicode.'f18c',
			'fa-stack-exchange'                      => $unicode.'f18d',
			'fa-arrow-circle-o-right'                => $unicode.'f18e',
			'fa-arrow-circle-o-left'                 => $unicode.'f190',
			'fa-caret-square-o-left'                 => $unicode.'f191',
			'fa-dot-circle-o'                        => $unicode.'f192',
			'fa-wheelchair'                          => $unicode.'f193',
			'fa-vimeo-square'                        => $unicode.'f194',
			'fa-try'                                 => $unicode.'f195',
			'fa-plus-square-o'                       => $unicode.'f196',
			'fa-space-shuttle'                       => $unicode.'f197',
			'fa-slack'                               => $unicode.'f198',
			'fa-envelope-square'                     => $unicode.'f199',
			'fa-wordpress'                           => $unicode.'f19a',
			'fa-openid'                              => $unicode.'f19b',
			'fa-university'                          => $unicode.'f19c',
			'fa-graduation-cap'                      => $unicode.'f19d',
			'fa-yahoo'                               => $unicode.'f19e',
			'fa-google'                              => $unicode.'f1a0',
			'fa-reddit'                              => $unicode.'f1a1',
			'fa-reddit-square'                       => $unicode.'f1a2',
			'fa-stumbleupon-circle'                  => $unicode.'f1a3',
			'fa-stumbleupon'                         => $unicode.'f1a4',
			'fa-delicious'                           => $unicode.'f1a5',
			'fa-digg'                                => $unicode.'f1a6',
			'fa-pied-piper-pp'                       => $unicode.'f1a7',
			'fa-pied-piper-alt'                      => $unicode.'f1a8',
			'fa-drupal'                              => $unicode.'f1a9',
			'fa-joomla'                              => $unicode.'f1aa',
			'fa-language'                            => $unicode.'f1ab',
			'fa-fax'                                 => $unicode.'f1ac',
			'fa-building'                            => $unicode.'f1ad',
			'fa-child'                               => $unicode.'f1ae',
			'fa-paw'                                 => $unicode.'f1b0',
			'fa-spoon'                               => $unicode.'f1b1',
			'fa-cube'                                => $unicode.'f1b2',
			'fa-cubes'                               => $unicode.'f1b3',
			'fa-behance'                             => $unicode.'f1b4',
			'fa-behance-square'                      => $unicode.'f1b5',
			'fa-steam'                               => $unicode.'f1b6',
			'fa-steam-square'                        => $unicode.'f1b7',
			'fa-recycle'                             => $unicode.'f1b8',
			'fa-car'                                 => $unicode.'f1b9',
			'fa-taxi'                                => $unicode.'f1ba',
			'fa-tree'                                => $unicode.'f1bb',
			'fa-spotify'                             => $unicode.'f1bc',
			'fa-deviantart'                          => $unicode.'f1bd',
			'fa-soundcloud'                          => $unicode.'f1be',
			'fa-database'                            => $unicode.'f1c0',
			'fa-file-pdf-o'                          => $unicode.'f1c1',
			'fa-file-word-o'                         => $unicode.'f1c2',
			'fa-file-excel-o'                        => $unicode.'f1c3',
			'fa-file-powerpoint-o'                   => $unicode.'f1c4',
			'fa-file-image-o'                        => $unicode.'f1c5',
			'fa-file-archive-o'                      => $unicode.'f1c6',
			'fa-file-audio-o'                        => $unicode.'f1c7',
			'fa-file-video-o'                        => $unicode.'f1c8',
			'fa-file-code-o'                         => $unicode.'f1c9',
			'fa-vine'                                => $unicode.'f1ca',
			'fa-codepen'                             => $unicode.'f1cb',
			'fa-jsfiddle'                            => $unicode.'f1cc',
			'fa-life-ring'                           => $unicode.'f1cd',
			'fa-circle-o-notch'                      => $unicode.'f1ce',
			'fa-rebel'                               => $unicode.'f1d0',
			'fa-empire'                              => $unicode.'f1d1',
			'fa-git-square'                          => $unicode.'f1d2',
			'fa-git'                                 => $unicode.'f1d3',
			'fa-hacker-news'                         => $unicode.'f1d4',
			'fa-tencent-weibo'                       => $unicode.'f1d5',
			'fa-qq'                                  => $unicode.'f1d6',
			'fa-weixin'                              => $unicode.'f1d7',
			'fa-paper-plane'                         => $unicode.'f1d8',
			'fa-paper-plane-o'                       => $unicode.'f1d9',
			'fa-history'                             => $unicode.'f1da',
			'fa-circle-thin'                         => $unicode.'f1db',
			'fa-header'                              => $unicode.'f1dc',
			'fa-paragraph'                           => $unicode.'f1dd',
			'fa-sliders'                             => $unicode.'f1de',
			'fa-share-alt'                           => $unicode.'f1e0',
			'fa-share-alt-square'                    => $unicode.'f1e1',
			'fa-bomb'                                => $unicode.'f1e2',
			'fa-futbol-o'                            => $unicode.'f1e3',
			'fa-tty'                                 => $unicode.'f1e4',
			'fa-binoculars'                          => $unicode.'f1e5',
			'fa-plug'                                => $unicode.'f1e6',
			'fa-slideshare'                          => $unicode.'f1e7',
			'fa-twitch'                              => $unicode.'f1e8',
			'fa-yelp'                                => $unicode.'f1e9',
			'fa-newspaper-o'                         => $unicode.'f1ea',
			'fa-wifi'                                => $unicode.'f1eb',
			'fa-calculator'                          => $unicode.'f1ec',
			'fa-paypal'                              => $unicode.'f1ed',
			'fa-google-wallet'                       => $unicode.'f1ee',
			'fa-cc-visa'                             => $unicode.'f1f0',
			'fa-cc-mastercard'                       => $unicode.'f1f1',
			'fa-cc-discover'                         => $unicode.'f1f2',
			'fa-cc-amex'                             => $unicode.'f1f3',
			'fa-cc-paypal'                           => $unicode.'f1f4',
			'fa-cc-stripe'                           => $unicode.'f1f5',
			'fa-bell-slash'                          => $unicode.'f1f6',
			'fa-bell-slash-o'                        => $unicode.'f1f7',
			'fa-trash'                               => $unicode.'f1f8',
			'fa-copyright'                           => $unicode.'f1f9',
			'fa-at'                                  => $unicode.'f1fa',
			'fa-eyedropper'                          => $unicode.'f1fb',
			'fa-paint-brush'                         => $unicode.'f1fc',
			'fa-birthday-cake'                       => $unicode.'f1fd',
			'fa-area-chart'                          => $unicode.'f1fe',
			'fa-pie-chart'                           => $unicode.'f200',
			'fa-line-chart'                          => $unicode.'f201',
			'fa-lastfm'                              => $unicode.'f202',
			'fa-lastfm-square'                       => $unicode.'f203',
			'fa-toggle-off'                          => $unicode.'f204',
			'fa-toggle-on'                           => $unicode.'f205',
			'fa-bicycle'                             => $unicode.'f206',
			'fa-bus'                                 => $unicode.'f207',
			'fa-ioxhost'                             => $unicode.'f208',
			'fa-angellist'                           => $unicode.'f209',
			'fa-cc'                                  => $unicode.'f20a',
			'fa-ils'                                 => $unicode.'f20b',
			'fa-meanpath'                            => $unicode.'f20c',
			'fa-buysellads'                          => $unicode.'f20d',
			'fa-connectdevelop'                      => $unicode.'f20e',
			'fa-dashcube'                            => $unicode.'f210',
			'fa-forumbee'                            => $unicode.'f211',
			'fa-leanpub'                             => $unicode.'f212',
			'fa-sellsy'                              => $unicode.'f213',
			'fa-shirtsinbulk'                        => $unicode.'f214',
			'fa-simplybuilt'                         => $unicode.'f215',
			'fa-skyatlas'                            => $unicode.'f216',
			'fa-cart-plus'                           => $unicode.'f217',
			'fa-cart-arrow-down'                     => $unicode.'f218',
			'fa-diamond'                             => $unicode.'f219',
			'fa-ship'                                => $unicode.'f21a',
			'fa-user-secret'                         => $unicode.'f21b',
			'fa-motorcycle'                          => $unicode.'f21c',
			'fa-street-view'                         => $unicode.'f21d',
			'fa-heartbeat'                           => $unicode.'f21e',
			'fa-venus'                               => $unicode.'f221',
			'fa-mars'                                => $unicode.'f222',
			'fa-mercury'                             => $unicode.'f223',
			'fa-transgender'                         => $unicode.'f224',
			'fa-transgender-alt'                     => $unicode.'f225',
			'fa-venus-double'                        => $unicode.'f226',
			'fa-mars-double'                         => $unicode.'f227',
			'fa-venus-mars'                          => $unicode.'f228',
			'fa-mars-stroke'                         => $unicode.'f229',
			'fa-mars-stroke-v'                       => $unicode.'f22a',
			'fa-mars-stroke-h'                       => $unicode.'f22b',
			'fa-neuter'                              => $unicode.'f22c',
			'fa-genderless'                          => $unicode.'f22d',
			'fa-facebook-official'                   => $unicode.'f230',
			'fa-pinterest-p'                         => $unicode.'f231',
			'fa-whatsapp'                            => $unicode.'f232',
			'fa-server'                              => $unicode.'f233',
			'fa-user-plus'                           => $unicode.'f234',
			'fa-user-times'                          => $unicode.'f235',
			'fa-bed'                                 => $unicode.'f236',
			'fa-viacoin'                             => $unicode.'f237',
			'fa-train'                               => $unicode.'f238',
			'fa-subway'                              => $unicode.'f239',
			'fa-medium'                              => $unicode.'f23a',
			'fa-y-combinator'                        => $unicode.'f23b',
			'fa-optin-monster'                       => $unicode.'f23c',
			'fa-opencart'                            => $unicode.'f23d',
			'fa-expeditedssl'                        => $unicode.'f23e',
			'fa-battery-full'                        => $unicode.'f240',
			'fa-battery-three-quarters'              => $unicode.'f241',
			'fa-battery-half'                        => $unicode.'f242',
			'fa-battery-quarter'                     => $unicode.'f243',
			'fa-battery-empty'                       => $unicode.'f244',
			'fa-mouse-pointer'                       => $unicode.'f245',
			'fa-i-cursor'                            => $unicode.'f246',
			'fa-object-group'                        => $unicode.'f247',
			'fa-object-ungroup'                      => $unicode.'f248',
			'fa-sticky-note'                         => $unicode.'f249',
			'fa-sticky-note-o'                       => $unicode.'f24a',
			'fa-cc-jcb'                              => $unicode.'f24b',
			'fa-cc-diners-club'                      => $unicode.'f24c',
			'fa-clone'                               => $unicode.'f24d',
			'fa-balance-scale'                       => $unicode.'f24e',
			'fa-hourglass-o'                         => $unicode.'f250',
			'fa-hourglass-start'                     => $unicode.'f251',
			'fa-hourglass-half'                      => $unicode.'f252',
			'fa-hourglass-end'                       => $unicode.'f253',
			'fa-hourglass'                           => $unicode.'f254',
			'fa-hand-rock-o'                         => $unicode.'f255',
			'fa-hand-paper-o'                        => $unicode.'f256',
			'fa-hand-scissors-o'                     => $unicode.'f257',
			'fa-hand-lizard-o'                       => $unicode.'f258',
			'fa-hand-spock-o'                        => $unicode.'f259',
			'fa-hand-pointer-o'                      => $unicode.'f25a',
			'fa-hand-peace-o'                        => $unicode.'f25b',
			'fa-trademark'                           => $unicode.'f25c',
			'fa-registered'                          => $unicode.'f25d',
			'fa-creative-commons'                    => $unicode.'f25e',
			'fa-gg'                                  => $unicode.'f260',
			'fa-gg-circle'                           => $unicode.'f261',
			'fa-tripadvisor'                         => $unicode.'f262',
			'fa-odnoklassniki'                       => $unicode.'f263',
			'fa-odnoklassniki-square'                => $unicode.'f264',
			'fa-get-pocket'                          => $unicode.'f265',
			'fa-wikipedia-w'                         => $unicode.'f266',
			'fa-safari'                              => $unicode.'f267',
			'fa-chrome'                              => $unicode.'f268',
			'fa-firefox'                             => $unicode.'f269',
			'fa-opera'                               => $unicode.'f26a',
			'fa-internet-explorer'                   => $unicode.'f26b',
			'fa-television'                          => $unicode.'f26c',
			'fa-contao'                              => $unicode.'f26d',
			'fa-500px'                               => $unicode.'f26e',
			'fa-amazon'                              => $unicode.'f270',
			'fa-calendar-plus-o'                     => $unicode.'f271',
			'fa-calendar-minus-o'                    => $unicode.'f272',
			'fa-calendar-times-o'                    => $unicode.'f273',
			'fa-calendar-check-o'                    => $unicode.'f274',
			'fa-industry'                            => $unicode.'f275',
			'fa-map-pin'                             => $unicode.'f276',
			'fa-map-signs'                           => $unicode.'f277',
			'fa-map-o'                               => $unicode.'f278',
			'fa-map'                                 => $unicode.'f279',
			'fa-commenting'                          => $unicode.'f27a',
			'fa-commenting-o'                        => $unicode.'f27b',
			'fa-houzz'                               => $unicode.'f27c',
			'fa-vimeo'                               => $unicode.'f27d',
			'fa-black-tie'                           => $unicode.'f27e',
			'fa-fonticons'                           => $unicode.'f280',
			'fa-reddit-alien'                        => $unicode.'f281',
			'fa-edge'                                => $unicode.'f282',
			'fa-credit-card-alt'                     => $unicode.'f283',
			'fa-codiepie'                            => $unicode.'f284',
			'fa-modx'                                => $unicode.'f285',
			'fa-fort-awesome'                        => $unicode.'f286',
			'fa-usb'                                 => $unicode.'f287',
			'fa-product-hunt'                        => $unicode.'f288',
			'fa-mixcloud'                            => $unicode.'f289',
			'fa-scribd'                              => $unicode.'f28a',
			'fa-pause-circle'                        => $unicode.'f28b',
			'fa-pause-circle-o'                      => $unicode.'f28c',
			'fa-stop-circle'                         => $unicode.'f28d',
			'fa-stop-circle-o'                       => $unicode.'f28e',
			'fa-shopping-bag'                        => $unicode.'f290',
			'fa-shopping-basket'                     => $unicode.'f291',
			'fa-hashtag'                             => $unicode.'f292',
			'fa-bluetooth'                           => $unicode.'f293',
			'fa-bluetooth-b'                         => $unicode.'f294',
			'fa-percent'                             => $unicode.'f295'
		);
	}
}